Bug 596513 - [abrt] crash in epiphany-2.30.2-1.fc13: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in epiphany-2.30.2-1.fc13: raise: Process /usr/bin/epiphany was ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e0c6306af5a3134e5cc39ca8b9f...
Keywords:
: 595942 597908 605848 605941 609762 612650 617270 622130 623826 623919 623921 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 20:42 UTC by Igor
Modified: 2011-06-27 16:45 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.78 KB, text/plain)
2010-05-26 20:42 UTC, Igor
no flags Details

Description Igor 2010-05-26 20:42:46 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany /usr/share/doc/fedora-security-guide-en-US-13.0/index.html
comment: До этого стояла Fedora 12 и в ней я ставил firefox-3.6 из fc14, после чего Помощь не работала совсем, возможно из-за этого. После обновления дистрибутива до Fedora 13 я снёс firefox из fc14 и поставил  firefox-3.6.3 fc13. Помощь заработала, но в данном случае не запускается.
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: e0c6306af5a3134e5cc39ca8b9f1e84c5d31cdb5
kernel: 2.6.33.4-95.fc13.i686
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Запускаю помощь: Главное меню - Система->Документация->Fedora 13: security-guide

Comment 1 Igor 2010-05-26 20:42:48 UTC
Created attachment 417026 [details]
File: backtrace

Comment 2 Thomas Arnold 2010-06-17 12:28:40 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Epiphany 
2.
3.

Comment 3 Jan Becker 2010-06-22 19:44:03 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to open youtube.com
2.
3.

Comment 4 William Hill 2010-06-23 01:04:26 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open epiphany - start page is fedora 13 page
2.input uri=/www.thehinkymeter.com
3.

Comment 5 William Hill 2010-06-23 11:41:21 UTC
*** Bug 605941 has been marked as a duplicate of this bug. ***

Comment 6 William Hill 2010-06-23 11:42:57 UTC
*** Bug 605848 has been marked as a duplicate of this bug. ***

Comment 7 William Hill 2010-06-23 11:48:33 UTC
    https://bugzilla.redhat.com/show_bug.cgi?id=605941
    https://bugzilla.redhat.com/show_bug.cgi?id=605848
    https://bugzilla.redhat.com/show_bug.cgi?id=598254

    Are all likely caused by the same problem - even though the url is different.

Comment 8 Michael S. 2010-06-23 23:26:58 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I just started epiphany, after a crash. I was visiting http://codingteam.net/project/poezio

Comment 9 wirsind 2010-08-05 22:42:57 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I tryed to access "twitter.com", epiphany crashed immediately.

Comment 10 Bob John 2010-08-13 10:38:42 UTC
Package: epiphany-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I tried to open .swf file with epiphany
2.
3.

Comment 11 Karel Klíč 2010-11-09 16:01:48 UTC
*** Bug 595942 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-09 16:01:53 UTC
*** Bug 597908 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-09 16:01:58 UTC
*** Bug 609762 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 16:02:03 UTC
*** Bug 612650 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 16:02:09 UTC
*** Bug 617270 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 16:02:14 UTC
*** Bug 622130 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 16:02:19 UTC
*** Bug 623826 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 16:02:27 UTC
*** Bug 623919 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-09 16:02:32 UTC
*** Bug 623921 has been marked as a duplicate of this bug. ***

Comment 20 Bug Zapper 2011-06-02 13:21:05 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 21 Bug Zapper 2011-06-27 16:45:00 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.